    @media screen and (min-width: 100px) and (max-width: 768px) {
   .navbar-toggler-icon {
   
    filter: invert(1) !important;
}
.navbar-toggler{

border: var(--bs-border-width) solid rgb(255 255 255 / 15%) !important;
}


.SmartSolutionSection_heading__DuZTZ{
	    line-height: 37px !important;
}

.btn1 {
	display: none !important;
}
background
#002e5c !important



}